62514: Acronis Cyber Protect Cloud: backup fails with "A backup agent error: 'archive is corrupted'" during upgrade of Acronis Storage to Acronis SDI

Last update: 29-04-2021

Symptoms

You are upgrading Acronis Storage 2.4 to Acronis Cyber Infrastructure 2.5.

You notice, that backups fail with:

A backup agent error: 'archive is corrupted'

Cause

Backup cannot run during storage upgrade.

Solution

Backups resume running after storage is upgraded.